CREATE TABLE IF NOT EXISTS `civicrm_form_processor` (
  id INT UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` VARCHAR(80) NULL,
  `title` VARCHAR(128) NULL,
  `is_active` TINYINT NULL DEFAULT 1,
  `description` TEXT NULL,
  `created_date` DATE NULL,
  `created_user_id` INT NULL,
  `modified_date` DATE NULL,
  `modified_user_id` INT NULL,
  PRIMARY KEY (`id`),
  UNIQUE INDEX `name_UNIQUE` (`name` ASC)
) ENGINE = InnoDB;
